// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 39;
	objects = {
		24159747050B2AD500088A49 = {
			buildActionMask = 2147483647;
			files = (
				24159750050B2AE900088A49,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		24159748050B2AD500088A49 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		24159749050B2AD500088A49 = {
			buildActionMask = 2147483647;
			files = (
				24159751050B2AEA00088A49,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		2415974A050B2AD500088A49 = {
			buildActionMask = 2147483647;
			files = (
				24159753050B2AF900088A49,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		2415974B050B2AD500088A49 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		2415974C050B2AD500088A49 = {
			buildPhases = (
				24159747050B2AD500088A49,
				24159748050B2AD500088A49,
				24159749050B2AD500088A49,
				2415974A050B2AD500088A49,
				2415974B050B2AD500088A49,
			);
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_VERSION = A;
				INSTALL_PATH = "@executable_path/../Frameworks/";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOL_FLAGS = "";
				OTHER_REZFLAGS = "";
				PRINCIPAL_CLASS = "";
				PRODUCT_NAME = AGProcess;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = framework;
			};
			dependencies = (
			);
			isa = PBXFrameworkTarget;
			name = AGProcess;
			productInstallPath = "@executable_path/../Frameworks/";
			productName = AGProcess;
			productReference = 2415974D050B2AD500088A49;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string></string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string></string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string></string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string></string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>0.0.1d1</string>
</dict>
</plist>
";
		};
		2415974D050B2AD500088A49 = {
			explicitFileType = wrapper.framework;
			isa = PBXFileReference;
			path = AGProcess.framework;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		2415974E050B2ADD00088A49 = {
			isa = PBXTargetDependency;
			target = 2415974C050B2AD500088A49;
			targetProxy = 24D9AD2405E837B000C0818D;
		};
		2415974F050B2AE600088A49 = {
			fileRef = 2415974D050B2AD500088A49;
			isa = PBXBuildFile;
			settings = {
			};
		};
		24159750050B2AE900088A49 = {
			fileRef = F9613FF003A6BF12014F6B84;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		24159751050B2AEA00088A49 = {
			fileRef = F9613FF103A6BF12014F6B84;
			isa = PBXBuildFile;
			settings = {
			};
		};
		24159752050B2AF900088A49 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		24159753050B2AF900088A49 = {
			fileRef = 24159752050B2AF900088A49;
			isa = PBXBuildFile;
			settings = {
			};
		};
		24159762050B2B1D00088A49 = {
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				24159764050B2B2600088A49,
			);
			isa = PBXCopyFilesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		24159764050B2B2600088A49 = {
			fileRef = 2415974D050B2AD500088A49;
			isa = PBXBuildFile;
			settings = {
			};
		};
		24159770050B2BDD00088A49 = {
			includeInIndex = 1;
			isa = PBXFileReference;
			lastKnownFileType = file;
			path = Documentation;
			refType = 4;
			sourceTree = "<group>";
		};
		2450CE04050A7292000F5C3D = {
			buildActionMask = 2147483647;
			files = (
				245556AC050A7349005CDA88,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		2450CE05050A7292000F5C3D = {
			buildActionMask = 2147483647;
			files = (
				245E1252050A76E40076B6B9,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		2450CE06050A7292000F5C3D = {
			buildActionMask = 2147483647;
			files = (
				2450CE0E050A729A000F5C3D,
				245556AD050A7349005CDA88,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		2450CE07050A7292000F5C3D = {
			buildActionMask = 2147483647;
			files = (
				245E123D050A73B30076B6B9,
				2415974F050B2AE600088A49,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		2450CE08050A7292000F5C3D = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		2450CE09050A7292000F5C3D = {
			buildPhases = (
				24159762050B2B1D00088A49,
				2450CE04050A7292000F5C3D,
				2450CE05050A7292000F5C3D,
				2450CE06050A7292000F5C3D,
				2450CE07050A7292000F5C3D,
				2450CE08050A7292000F5C3D,
			);
			buildSettings = {
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PREBINDING = NO;
				PRODUCT_NAME = ProcessTest;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = app;
			};
			dependencies = (
				2415974E050B2ADD00088A49,
			);
			isa = PBXApplicationTarget;
			name = ProcessTest;
			productInstallPath = "$(USER_APPS_DIR)";
			productName = ProcessTest;
			productReference = 2450CE0A050A7292000F5C3D;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>ProcessTest</string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string></string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string></string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string></string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>0.0.1d1</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
";
		};
		2450CE0A050A7292000F5C3D = {
			explicitFileType = wrapper.application;
			isa = PBXFileReference;
			path = ProcessTest.app;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
		2450CE0E050A729A000F5C3D = {
			fileRef = F9613FF603A6BF2D014F6B84;
			isa = PBXBuildFile;
			settings = {
			};
		};
		245556AA050A7349005CDA88 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = Controller.h;
			refType = 4;
			sourceTree = "<group>";
		};
		245556AB050A7349005CDA88 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = Controller.m;
			refType = 4;
			sourceTree = "<group>";
		};
		245556AC050A7349005CDA88 = {
			fileRef = 245556AA050A7349005CDA88;
			isa = PBXBuildFile;
			settings = {
			};
		};
		245556AD050A7349005CDA88 = {
			fileRef = 245556AB050A7349005CDA88;
			isa = PBXBuildFile;
			settings = {
			};
		};
		245E123C050A73B30076B6B9 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Cocoa.framework;
			path = /System/Library/Frameworks/Cocoa.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		245E123D050A73B30076B6B9 = {
			fileRef = 245E123C050A73B30076B6B9;
			isa = PBXBuildFile;
			settings = {
			};
		};
		245E1251050A76E40076B6B9 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.nib;
			path = MainMenu.nib;
			refType = 4;
			sourceTree = "<group>";
		};
		245E1252050A76E40076B6B9 = {
			fileRef = 245E1251050A76E40076B6B9;
			isa = PBXBuildFile;
			settings = {
			};
		};
		24D9AD2405E837B000C0818D = {
			containerPortal = F9613FE503A6BEDB014F6B84;
			isa = PBXContainerItemProxy;
			proxyType = 1;
			remoteGlobalIDString = 2415974C050B2AD500088A49;
			remoteInfo = AGProcess;
		};
//240
//241
//242
//243
//244
//F90
//F91
//F92
//F93
//F94
		F9613FE103A6BEDB014F6B84 = {
			children = (
				F9613FF203A6BF12014F6B84,
				F9613FF003A6BF12014F6B84,
				F9613FF103A6BF12014F6B84,
				24159770050B2BDD00088A49,
				F9613FF303A6BF1C014F6B84,
				F9613FF803A6BF31014F6B84,
				F9613FEC03A6BEE9014F6B84,
			);
			isa = PBXGroup;
			refType = 4;
			sourceTree = "<group>";
		};
		F9613FE303A6BEDB014F6B84 = {
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				ZERO_LINK = YES;
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		F9613FE403A6BEDB014F6B84 = {
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				ZERO_LINK = NO;
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
		F9613FE503A6BEDB014F6B84 = {
			buildSettings = {
			};
			buildStyles = (
				F9613FE303A6BEDB014F6B84,
				F9613FE403A6BEDB014F6B84,
			);
			hasScannedForEncodings = 1;
			isa = PBXProject;
			mainGroup = F9613FE103A6BEDB014F6B84;
			productRefGroup = F9613FEC03A6BEE9014F6B84;
			projectDirPath = "";
			targets = (
				2415974C050B2AD500088A49,
				2450CE09050A7292000F5C3D,
			);
		};
		F9613FEC03A6BEE9014F6B84 = {
			children = (
				2450CE0A050A7292000F5C3D,
				2415974D050B2AD500088A49,
			);
			isa = PBXGroup;
			name = Products;
			refType = 4;
			sourceTree = "<group>";
		};
		F9613FF003A6BF12014F6B84 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = AGProcess.h;
			refType = 4;
			sourceTree = "<group>";
		};
		F9613FF103A6BF12014F6B84 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = AGProcess.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F9613FF203A6BF12014F6B84 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = text;
			path = README.txt;
			refType = 4;
			sourceTree = "<group>";
		};
		F9613FF303A6BF1C014F6B84 = {
			children = (
				245556AA050A7349005CDA88,
				245556AB050A7349005CDA88,
				F9613FF603A6BF2D014F6B84,
				245E1251050A76E40076B6B9,
			);
			isa = PBXGroup;
			name = ProcessTest;
			refType = 4;
			sourceTree = "<group>";
		};
		F9613FF603A6BF2D014F6B84 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = ProcessTest.m;
			refType = 4;
			sourceTree = "<group>";
		};
		F9613FF803A6BF31014F6B84 = {
			children = (
				245E123C050A73B30076B6B9,
				24159752050B2AF900088A49,
			);
			isa = PBXGroup;
			name = Frameworks;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
	};
	rootObject = F9613FE503A6BEDB014F6B84;
}
